LinHES - Bug # 921: xymon reports do not work

Status: Closed Priority: Normal

Author: jams Category: Packages: Core

Created: 05/22/2013 Assignee: jams

Updated: 08/26/2013 Due date:

Description: When attempting to use one of the builtin xymon reports like snap or metrics, it returns the error "unable to

create report”

Associated revisions

05/22/2013 06:59 am - jams
xymon client/server: fix logrotate, so it doesn't create files like log.1.1.1.1.1.1.1..1.1.1.1.1 and use up all the inodes.
server: fix permissions on the snap reports

refs #921

History

05/22/2013 05:52 am - jams

- Target version changed from 8.0 to 8.1

- Status changed from In Progress to Closed

08/26/2013 01:00 pm - brfransen

- Target version changed from 8.1 to 8.0

05/21/2025 1/1




